format_version: v1.0
type: UniqueComponent
attributes: {id: tc0}
children:
- type: Symbols
  children:
  - type: Comment
    attributes: {id: TC_COMPARE_PERIOD_COMMENT}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: text}
        children:
        - {type: Value, value: '**** Compare Period is 512.0 us ****'}
  - type: KeyValueSet
    attributes: {id: TC_CTRLA_PRESCALER}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '7'}
  - type: Integer
    attributes: {id: TC_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc0, value: '46875'}
  - type: Comment
    attributes: {id: TC_Resolution}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: text}
        children:
        - {type: Value, value: '****Timer resolution is 21333.3333333 nS****'}
  - type: Long
    attributes: {id: TC_TIMER_PERIOD}
    children:
    - type: Attributes
      children:
      - type: Long
        attributes: {id: max}
        children:
        - {type: Value, value: '65535'}
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc0, value: '23437'}
  - type: Float
    attributes: {id: TC_TIMER_TIME_MS}
    children:
    - type: Attributes
      children:
      - type: Float
        attributes: {id: max}
        children:
        - {type: Value, value: '1398.1013'}
    - type: Values
      children:
      - type: User
        attributes: {value: '500.0'}
- type: ElementPosition
  attributes: {x: '19', y: '93', id: tc0}
